Subject: Re: bug#65516: 30.0.50; Edebug behavior of signaling errors in &or

From: Stefan Monnier <[email-masked]>
Date: Sun, 27 Aug 2023 11:32:24 -0400

>> (`gate` doesn't occur explicitly in your example, but it's implicitly
>> present inside other things like `&define`, and hence `def-form`,
>> IIRC).
> Correct.

Hmm... actually, looking at `def-form` again it seems it doesn't use
`&define` nor `(edebug-)gate`.

Now I'm confused.

        Stefan